branch: main
files:
  OFL.txt: OFL.txt
  doodletriangles/fonts/ttf/RubikDoodleTriangles-Regular.ttf: RubikDoodleTriangles-Regular.ttf
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
archive:
